@media (min-width: 30.0625em) {
	.menu-item-25491 a {
		background-color: #d8d3d0;
		color: #000 !important;
	}
}
@media (min-width: 48.0625em) {
	.menu-global-container li a {
		color: #d6d3d0;
	}
}
.button-bright {
	background-color: #d8d3d0;
	color: #000;
}
body:not(.home) main .button-bright {
	background-color: #A0273D;
	color: #fff;
}
body:not(.home) main .button-bright:hover {
	background-color: #c5385c;
}
.module-contact {
	color: #4D4D4D;
}
.site-contact-location,
.site-contact-media {
	color: #B0B0B0;
}
.testimonial-carousel .testimonial {
	color: #4D4D4D;
}
.module-feed-action,
.module-action {
	color: #4d4d4d;
}
.dashboard-quicklinks a {
	background-color: #00807D; /* darker teal */
}
.dashboard-quicklinks a:hover {
	background-color: #006664;
}
.section--dark {
	color: #474747;
}
.event-details a {
	color: #872137; /* darker maroon */
}
.module-nav nav > ul > li > a {
	opacity: 1;
}
#cff.cff-default-styles .cff-author .cff-date {
	color: #4d4d4d;
}
#cff.cff-default-styles a {
	text-decoration: underline !important;
}
.contextual-nav nav li:first-child {
	background-color: #00807D; /* darker teal */
}
.contextual-nav nav a {
	color: #474747;
}
.structured-form h3, .structured-nav h3 {
	background-color: #00807D; /* darker teal */
}
form .ninja-forms-req-symbol {
	color: #872137; /* darker maroon */
}

:focus {
	box-shadow: 0 0 0 1px #fff; // default focus style
}
.entry-content a:focus, .post-body a:focus {
	box-shadow: inset 0 -1px 0 #a02741;
}

@media (min-width: 48.0625em) {
	.search-opened .slideout-search .search-form .search-field:focus {
		box-shadow: 0 0 0 1px #fff;
	}
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=time]:focus,
input[type=week]:focus,
input[type=month]:focus,
input[type=range]:focus,
input[type=url]:focus,
input[type=search]:focus,
textarea:focus,
select:focus {
	box-shadow: 0 0 0 1px #c5385c;
}
.button:focus,
button:focus,
input[type=submit]:focus {
	box-shadow: 0 0 0 1px #c5385c;
}
input[type=radio]:focus {
	box-shadow: 0 0 0 1px #c5385c;
    border-radius: 100%;
}
input[type=checkbox]:focus {
	box-shadow: 0 0 0 1px #c5385c;
}
.entry-content .button {
	background-color: #ac2943;
	color: #fff !important;
}
.breadcrumbs li a {
	opacity: 1;
}
.event-more-info {
    color: #872137;
    font-size: .75em;
    font-family: proxima-nova,"Helvetica Neue",Helvetica,Arial,serif;
    font-weight: 700;
    text-decoration: none;
}

@media (min-width: 48.0625em) {
	.calendar-toolbar {
		flex-wrap: wrap;
	}
	.calendar-toolbar>.button {
		order: 1;
	}
	.calendar-toolbar-links {
	    order: 3;
	    width: 100%;
	    border: 0;
	    padding: 1em 0 2em;
	    margin-top: 1em;
	    border-top: 1px solid rgba(0,0,0,.1);
	}
	.calendar-toolbar-links .button-set .button-wrap {
		flex-grow: 1;
	}
	.calendar-toolbar-form {
    	order: 2;
		min-width: 210px;
    }
}
.calendar-item p a {
	text-decoration: underline;
}
.dashboard-text-content a {
	text-decoration: underline;
    color: #a02741;
}
.entry-footer {
    font-size: 12px;
    margin-top: 1.5em;
}
.entry-meta {
    font-size: 12px;
    margin-bottom: 1.5em;
}
.entry-footer a, .entry-meta a, .entry-contact a {
	text-decoration: underline;
    color: #a02741;
}